Quikrbox User app - Bug #8692

Request return > After selecting reason for return we have to select options under more details but if
i select another reason then more details of 1sr selected reason should remove or reset

12/01/2023 04:10 PM - priyanka Sharma

Status: Closed Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

check video

History

#1 - 12/05/2023 08:24 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/21/2023 05:46 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

Recorder_01122023_160640.mp4 2.28 MB 12/01/2023 priyanka Sharma
